RubyGems Navigation menu

dtk-common 0.10.0

Dtk common is needed to use dtk-client gem, provides common libraries for running DTK CLI.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.12.0 - June 07, 2018 (48.0 KB)
  2. 0.11.0 - May 23, 2017 (48.0 KB)
  3. 0.10.3 - January 19, 2017 (48.0 KB)
  4. 0.10.1 - December 09, 2016 (50.0 KB)
  5. 0.10.0 - September 16, 2016 (50.0 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (6):

colorize ~> 0.5.8
docker-api ~> 1.26
dtk-common-core = 0.10.0
erubis ~> 2.7
grit ~> 2.5
rugged ~> 0.17.0.b7

业主:

作者:

  • Rich PELAVIN

SHA 256 校验和:

8edaf7be8586f6c1ded2d02deee743e742d86cfc34e4e6c7249f3b183a029580

下载总量 63,390

这个版本 1,964

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: